<!doctype html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport"
          content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@5.2.2/dist/css/bootstrap.min.css">
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/swiper@8/swiper-bundle.min.css"/>
    <script>
        window.lazySizesConfig = window.lazySizesConfig || {};
        window.lazySizesConfig.expand = 100;
    </script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/lazysizes/5.3.2/lazysizes.min.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/lazysizes/5.3.2/plugins/unveilhooks/ls.unveilhooks.min.js"></script>
    <link rel="stylesheet" href="../assets/css/style.css">
    <title>Products List</title>
</head>
<body class="bg-dark">
    <header>
        <nav class="navbar bg-dark">
            <div class="container-fluid">
                <a class="navbar-brand" href="#">
                    <img src="../assets/img/logo.png" alt="Logo" class="d-inline-block align-text-top"> </a>
                <div class="navbar--menu">
                    <span class="text-white"><img class="lazyload" data-src="./assets/img/menu.svg" alt=""></span>
                </div>
            </div>
        </nav>
    </header>
    <main class=" w-100">

        <!--        begin thumb cate-->
        <section style="background: url('/assets/img/thumb-cate.jpg')" class="thumb-cate collection--men position-relative ratio-16x9 bg-cover bg-repeat-none bg-center">
            <div class="collection--title bg-filter-blur w-100 text-uppercase position-absolute bottom-0 p-2 text-white">
                <p class="collection--text fw-light m-0">dành cho</p>
                <h2 class="collection--text m-0 ">nam</h2>
            </div>
        </section>
        <!--        end thumb cate-->

        <!--        begin news-list section-->
        <section class="news-list text-white bg-dark px-4 py-10">
            <div class="row">
                <div class="news-list--item mt-20 col-12 d-flex flex-column align-items-start justify-content-between">
                    <div class="release-date mb-1">
                        <span class="news-tag text-warning fw-bold">Piaget Polo, </span><span class="text-secondary">05.10.2022</span>
                    </div>
                    <div class="news--sapo w-100 d-flex gap-3">
                        <div class="w-100">
                            <div style="background-image: url('../assets/img/img-news-3.jpg')" class="sapo-thumb bg-repeat-none bg-cover bg-center ratio-43x50">
                            </div>
                        </div>
                        <div class="sapo-content">
                            <h1 class="sapo-title fs-6 m-0">BVLGARI OCTO FINISSIMO SKELETON 8 NGÀY DỰ TRỮ NĂNG LƯỢNG NGOẠN MỤC</h1>
                            <p class="sapo-text m-0 fs-6 text-secondary">Bulgari Octo Finissimo Skeleton 8 Days là chiếc đồng hồ siêu....</p>
                        </div>
                    </div>
                </div>
                <div class="news-list--item mt-20 col-12 d-flex flex-column align-items-start justify-content-between">
                    <div class="release-date mb-1">
                        <span class="news-tag text-warning fw-bold">Piaget Polo, </span><span class="text-secondary">05.10.2022</span>
                    </div>
                    <div class="news--sapo w-100 d-flex gap-3">
                        <div class="w-100">
                            <div style="background-image: url('../assets/img/img-news-3.jpg')" class="sapo-thumb bg-repeat-none bg-cover bg-center ratio-43x50">
                            </div>
                        </div>
                        <div class="sapo-content">
                            <h1 class="sapo-title fs-6 m-0">BVLGARI OCTO FINISSIMO SKELETON 8 NGÀY DỰ TRỮ NĂNG LƯỢNG NGOẠN MỤC</h1>
                            <p class="sapo-text m-0 fs-6 text-secondary">Bulgari Octo Finissimo Skeleton 8 Days là chiếc đồng hồ siêu....</p>
                        </div>
                    </div>
                </div>
                <div class="news-list--item mt-20 col-12 d-flex flex-column align-items-start justify-content-between">
                    <div class="release-date mb-1">
                        <span class="news-tag text-warning fw-bold">Piaget Polo, </span><span class="text-secondary">05.10.2022</span>
                    </div>
                    <div class="news--sapo w-100 d-flex gap-3">
                        <div class="w-100">
                            <div style="background-image: url('../assets/img/img-news-3.jpg')" class="sapo-thumb bg-repeat-none bg-cover bg-center ratio-43x50">
                            </div>
                        </div>
                        <div class="sapo-content">
                            <h1 class="sapo-title fs-6 m-0">BVLGARI OCTO FINISSIMO SKELETON 8 NGÀY DỰ TRỮ NĂNG LƯỢNG NGOẠN MỤC</h1>
                            <p class="sapo-text m-0 fs-6 text-secondary">Bulgari Octo Finissimo Skeleton 8 Days là chiếc đồng hồ siêu....</p>
                        </div>
                    </div>
                </div>


                <!--                pagination start-->
                <nav class="pagination d-flex justify-content-center align-items-center pt-32">
                    <span class="px-2 mx-1 bg-secondary rounded-circle current-page page-item"><a class="text-decoration-none text-dark" href="#"><img src="../assets/img/prev-icon.svg" alt=""></a></span>
                    <span class="px-2 mx-1 bg-warning rounded-circle current-page page-item"><a class="text-decoration-none text-dark" href="#">1</a></span>
                    <span class="px-2 mx-1 bg-secondary rounded-circle page-item"><a class="text-decoration-none text-white" href="#">2</a></span>
                    <span class="px-2 mx-1 bg-secondary rounded-circle page-item"><a class="text-decoration-none text-white" href="#">2</a></span>
                    <span class="px-2 mx-1 page-item"><a class="text-decoration-none text-white" href="#">...</a></span>
                    <span class="px-2 mx-1 bg-light rounded-circle current-page page-item"><a class="text-decoration-none text-dark" href="#"><img src="../assets/img/next-icon.svg" alt=""></a></span>
                </nav>
                <!--                pagination end-->
            </div>

        </section>
        <!--        end news-list section-->
    </main>

    <footer>
        <div class="w-100">
            <!--        <div id="shop-location" class="w-100">-->
            <!--            <iframe src="https://www.google.com/maps/embed?pb=!1m18!1m12!1m3!1d3919.3161860660575!2d106.69453865052452!3d10.787077561908584!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x31752f34fc4b00b1%3A0xf973df38312cb781!2zNTlCIMSQLiBN4bqhYyDEkMSpbmggQ2hpLCDEkGEgS2FvLCBRdeG6rW4gMSwgVGjDoG5oIHBo4buRIEjhu5MgQ2jDrSBNaW5oLCBWaeG7h3QgTmFt!5e0!3m2!1svi!2s!4v1664907248371!5m2!1svi!2s"-->
            <!--                    width="100%" height="52.7%" style="border:0;" allowfullscreen="" loading="lazy"-->
            <!--                    referrerpolicy="no-referrer-when-downgrade"></iframe>-->
            <!--        </div>-->
            <div class="info w-100 bg-dark text-white d-flex flex-column py-3">
                <div class="info--social">
                    <ul class="list-unstyled d-flex justify-content-center mb-0 my-1">
                        <li><span class="social-icon px-3"><img class="lazyload" data-src="./assets/img/fb-icon.svg" alt=""></span></li>
                        <li><span class="social-icon px-3"><img class="lazyload" data-src="./assets/img/twitter-icon.svg" alt=""></span></li>
                        <li><span class="social-icon px-3"><img class="lazyload" data-src="./assets/img/youtube-icon.svg" alt=""></span></li>
                    </ul>
                </div>
                <div class="info--copyright align-self-center">
                    <small>©2022 Kenny Luxury - All intellectual property rights reserved</small>
                </div>
            </div>
            <div class="customer-sup bg-warning py-2">
                <h4 class="text-dark text-center">QUÝ KHÁCH CẦN TƯ VẤN?</h4>
            </div>
        </div>
    </footer>
    <script src="https://cdn.jsdelivr.net/npm/swiper@8/swiper-bundle.min.js"></script>
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.2.2/dist/js/bootstrap.bundle.min.js"></script>
    <script>
        var swiper = new Swiper(".mainSwiper", {
            spaceBetween: -2,
            pagination: {
                el: ".swiper-pagination",
            },
        });

        var swiper2 = new Swiper(".mySwiper", {
            spaceBetween: 25,
        });
    </script>
</body>
</html>